 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(5,29,124,0.05), rgba(5,29,124,0.05)), url('images/Dr-Ezequiel-8.png');
  background-position: 100% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-1 .u-group-1 {
  width: 496px;
  height: 810px;
  min-height: 810px;
  margin: 0 47px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 149px;
  height: 194px;
  margin: 67px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 130px 1px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: -496px 55px 0 628px;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  margin: 0 -57px 0 628px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 0px;
  border-style: solid;
  --radius: 1px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 351px 215px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 74px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-1 .u-group-1 {
    min-height: 857px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 111px;
  }

  .u-section-1 .u-text-1 {
    width: 364px;
    margin-top: 178px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -462px;
    margin-right: 72px;
    margin-left: 411px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 15px;
    margin-left: 411px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 303px;
    margin-right: 207px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 72.17% 0%;
    background-size: auto 105%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 123px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -526px;
    margin-right: 67px;
    margin-left: 197px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 67px;
    margin-left: 197px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 328px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 77.06% 37.27%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-1 .u-group-1 {
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 82px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 331px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 102px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 75.95% 11.75%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-1 .u-group-1 {
    min-height: 704px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 96px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 68px;
    margin-left: 27px;
    margin-right: 27px;
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -406px;
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 246px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 116px;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
  min-height: 116px;
  grid-gap: 10px 10px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/uagro.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/lopezma.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/cmcg1.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  background-image: url("images/amcg1.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-5 {
  background-image: url("images/starmedica.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(5, calc(20% - 8px));
    min-height: 95px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
    min-height: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 44px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 43px;
  }
} .u-section-3 {
  background-image: linear-gradient(white, white);
}

.u-section-3 .u-sheet-1 {
  min-height: 961px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: normal;
  margin: 63px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-3 .u-image-1 {
  width: 673px;
  height: 493px;
  margin: 24px auto 60px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 396px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 249px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1038px;
}

.u-section-4 .u-text-1 {
  margin: 60px 0 0;
}.u-section-5 .u-sheet-1 {
  min-height: 959px;
}

.u-section-5 .u-text-1 {
  margin: 60px 0;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1106px;
}

.u-section-6 .u-list-1 {
  margin: 69px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(25% - 15.75px) calc(25% - 15.75px) calc(25% - 15.75px) calc(25% - 15.75px);
  min-height: 339px;
  grid-gap: 21px 21px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 617px;
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-6 .u-image-1 {
  width: 343px;
  height: 159px;
  margin: 21px auto 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 42px 0 0;
}

.u-section-6 .u-text-10 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  --radius: 1px;
  margin: 16px auto 0;
}

.u-section-6 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 222px;
  min-width: 94px;
  margin: 21px auto 0;
}

.u-section-6 .u-icon-5 {
  height: 48px;
}

.u-section-6 .u-icon-6 {
  height: 48px;
}

.u-section-6 .u-icon-7 {
  height: 48px;
}

.u-section-6 .u-icon-8 {
  height: 46px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 598px;
  background-image: none;
}

.u-section-6 .u-container-layout-6 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1001px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 15.75px));
    min-height: 207px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1220px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 508px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    width: 300px;
    height: 139px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 378px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1175px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1904px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 36px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 554px;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-top: 23px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 593px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1299px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1222px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 634px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-10 {
    margin-top: 17px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 9px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-top: 7px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 423px;
  }
}